.owl-stage-outer {overflow:hidden; position:relative; top:0; height:auto; width:100%; left:0; transition:all ease 0.5s;}

.owl-stage{height:100%; width:100%; transition:all ease 0.5s;}

.owl-item {height:auto; float:left; width:100%; position:relative;}


#owl-example .item > img {
  height: 680px;
  left: 50%;
  max-width: inherit;
  position: relative;
  transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);-webkit-transform: translateX(-50%);
  transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;
  width: auto;
}
.item {
  overflow: hidden;
  position: relative;
}

#owl-example .owl-controls {
  bottom: auto;
  margin: 0 auto;
  position: absolute;
  right: 20px;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
}

.owl-dots{position:relative;}

.owl-dots:after{height:100px; width:1px; background:#bbb; display:block; content:''; position:absolute; bottom:-100px; left:-3px; right:0; margin:0px auto; z-index:9;}

.owl-dots:before{height:100px; width:1px; background:#bbb; display:block; content:''; position:absolute; top:-100px; left:-3px; right:0; margin:0px auto; z-index:9;}

.owl-dots .active{border:4px solid #0268b3; background-color:transparent; padding:5px; margin-left:-4px;}

.owl-dot{background:#dddddd; border:none; border-radius:50%; font-size:0; width:11px; height:11px;  margin-bottom:30px; cursor:pointer; z-index:999; margin:20px 0; position:relative;}

.owl-dot:after{height:14px; width:1px; background:#bbb; display:block; content:''; position:absolute; bottom:-14px; left:0; right:0; margin:0px auto; z-index:-1;}

.owl-dot:before{height:14px; width:1px; background:#bbb; display:block; content:''; position:absolute; top:-14px; left:0; right:0; margin:0px auto; z-index:-1;}



/* ================== latest jobs section ==================== */ 

#owl-example3 .item {height:auto; padding:0 5px; width:100%;}
/*#owl-example3 .item{height:auto;padding:0 5px;width:25%;float:left}*/

#owl-example3 .owl-prev{background:url(../images/prev-icon.png); width:23px; height:39px; font-size:0; position:absolute; left:10px; top:30%; z-index:999; cursor:pointer;}

#owl-example3 .owl-next{background:url(../images/next-icon.png); width:23px; height:39px; font-size:0; position:absolute; right:10px; top:30%; z-index:999; cursor:pointer;}
